Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 574430

Summary: clusterssh - request for EL-5 branch
Product: [Fedora] Fedora Reporter: Mark Chappell <tremble>
Component: clustersshAssignee: Patrick Laughton <jima>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: jima, tremble
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: perl-X11-Protocol-0.56-5.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-03-24 13:36:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Mark Chappell 2010-03-17 14:20:00 UTC
I (tremble) am currently trying to get the various packages we use at work into EPEL, clusterssh is one of these packages.  Would you be willing to add an
EL branch for clusterssh, or alternatively I can maintain the EL branch.  I am also willing to co-maintain the EL branch (and Fedora branches) if you would like.

If you have no desire to maintain EL packages you may wish to add yourself to
the http://fedoraproject.org/wiki/EPEL/ContributorStatusNo page so that we can
simply make the CVS request in future.

Comment 1 Fedora Update System 2010-04-12 18:13:09 UTC
perl-X11-Protocol-0.56-5.el5,clusterssh-3.26-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/perl-X11-Protocol-0.56-5.el5,clusterssh-3.26-2.el5

Comment 2 Fedora Update System 2010-05-10 20:15:19 UTC
perl-X11-Protocol-0.56-5.el5, clusterssh-3.26-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.